.version.combined_activities {
    color: #0000E1;
    background-color: #C5814E;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    min-height: 422.9999999999998px;
    background-image: none;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    padding: 0px 137px 0px 174px;
}

#u9857-4 {
    z-index: 100;
    width: 514px;
    min-height: 27px;
    background-color: transparent;
    font-size: 30px;
    color: #9E005D;
    margin-left: 39px;
    position: relative;
}

#u9737 {
    z-index: 2;
    width: 644px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 15px;
    position: relative;
}

#u9738 {
    z-index: 3;
    width: 644px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 0px;
    position: relative;
    margin-right: -10000px;
}

#u9739 {
    z-index: 4;
    width: 627px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 17px;
    margin-top: 19px;
    position: relative;
}

#slideshowu9740 {
    z-index: 5;
    width: 0.01px;
    height: 306px;
    position: relative;
    margin-right: -10000px;
}

#u9802-4 {
    position: absolute;
    width: 70px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 211px;
    left: 242px;
}

#u9802-4popup {
    z-index: 6;
}

#u9780 {
    position: absolute;
    width: 312px;
    height: 256px;
    background-color: transparent;
    left: 315px;
}

#u9780popup {
    z-index: 10;
}

#u9797 {
    z-index: 11;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9795 {
    z-index: 13;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9787 {
    z-index: 15;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9789 {
    z-index: 17;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9783 {
    z-index: 19;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9781 {
    z-index: 21;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9793 {
    z-index: 23;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9791 {
    z-index: 25;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9785 {
    z-index: 27;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9742 {
    pointer-events: none;
    position: absolute;
    width: 289px;
    height: 155px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    top: 101px;
}

#u9742popup {
    z-index: 29;
}

#u9755 {
    pointer-events: auto;
    z-index: 30;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 9px;
}

#u9755:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9759 {
    pointer-events: auto;
    z-index: 32;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 79px;
}

#u9759:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9745 {
    pointer-events: auto;
    z-index: 34;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 149px;
}

#u9745:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9747 {
    pointer-events: auto;
    z-index: 36;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 219px;
}

#u9747:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9753 {
    pointer-events: auto;
    z-index: 38;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 9px;
}

#u9753:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u9757 {
    pointer-events: auto;
    z-index: 40;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 79px;
}

#u9757:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u9743 {
    pointer-events: auto;
    z-index: 42;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 149px;
}

#u9743:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u9749 {
    pointer-events: auto;
    z-index: 44;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 219px;
}

#u9749:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u9751 {
    pointer-events: auto;
    z-index: 46;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 9px;
}

#u9751:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 110px -10000px 0px 0px;
}

#u9751.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 110px -10000px 0px 0px;
}

#u9803 {
    position: absolute;
    width: 300px;
    height: 50px;
    background-color: transparent;
    top: 256px;
    left: 68px;
}

#u9803popup {
    z-index: 48;
}

#u9810-4 {
    z-index: 49;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9812-4 {
    z-index: 53;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9806-4 {
    z-index: 57;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9811-4 {
    z-index: 61;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9804-4 {
    z-index: 65;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9807-4 {
    z-index: 69;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9809-4 {
    z-index: 73;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9808-4 {
    z-index: 77;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9805-4 {
    z-index: 81;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9779-4 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 210px;
    left: 231px;
}

#u9779-4popup {
    z-index: 85;
}

#u9741-4 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 211px;
    left: 288px;
}

#u9741-4popup {
    z-index: 89;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}

.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u9813-6 {
    z-index: 93;
    width: 293px;
    min-height: 52px;
    background-color: transparent;
    line-height: 1.4;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 13px;
}

#pu9987 {
    z-index: 182;
    width: 0.01px;
    margin-left: 15px;
    margin-top: 24px;
}

#u9987 {
    z-index: 182;
    width: 644px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u9988 {
    z-index: 183;
    width: 644px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#endofyearpaty2012 {
    position: relative;
    margin-right: -10000px;
    width: 22px;
}

#u9990 {
    z-index: 184;
    width: 619px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 37px;
    left: 25px;
}

#slideshowu9991 {
    z-index: 185;
    width: 0.01px;
    height: 290px;
    position: relative;
    margin-right: -10000px;
}

#u9993-4 {
    position: absolute;
    width: 70px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 211px;
    left: 246px;
}

#u9993-4popup {
    z-index: 186;
}

#u10045 {
    position: absolute;
    width: 312px;
    height: 256px;
    background-color: transparent;
    left: 307px;
}

#u10045popup {
    z-index: 190;
}

#u10089 {
    z-index: 191;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u10104 {
    z-index: 193;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u10026 {
    pointer-events: none;
    position: absolute;
    width: 204px;
    height: 45px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 17px;
    top: 148px;
}

#u10026popup {
    z-index: 195;
}

#u10092 {
    pointer-events: auto;
    z-index: 196;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 37px;
}

#u10092:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u10107 {
    pointer-events: auto;
    z-index: 198;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 107px;
}

#u10107:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9996 {
    position: absolute;
    width: 300px;
    height: 50px;
    background-color: transparent;
    top: 240px;
    left: 38px;
}

#u9996popup {
    z-index: 200;
}

#u10095-4 {
    z-index: 201;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u10110-4 {
    z-index: 205;
    width: 300px;
    height: 50px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9992-4 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 211px;
    left: 304px;
}

#u9992-4popup {
    z-index: 209;
}

#u10064-6 {
    z-index: 213;
    width: 293px;
    min-height: 52px;
    background-color: transparent;
    line-height: 1.4;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 4px;
}

#u10083-3 {
    z-index: 220;
    width: 14px;
    min-height: 22px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 122px;
    left: 185px;
}

#u9858 {
    z-index: 104;
    width: 644px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 10px;
    margin-top: 13px;
    position: relative;
}

#u9859 {
    z-index: 105;
    width: 644px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 0px;
    position: relative;
    margin-right: -10000px;
}

#u9861 {
    z-index: 106;
    width: 624px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 20px;
    margin-top: 19px;
    position: relative;
}

#slideshowu9862 {
    z-index: 107;
    width: 0.01px;
    height: 284px;
    position: relative;
    margin-right: -10000px;
}

#u9863-4 {
    position: absolute;
    width: 70px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 227px;
    left: 237px;
}

#u9863-4popup {
    z-index: 108;
}

#u9881popup {
    z-index: 112;
}

#u9886 {
    z-index: 113;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9882 {
    z-index: 115;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9892 {
    z-index: 117;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9890 {
    z-index: 119;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9886_img,
#u9882_img,
#u9890_img {
    padding-top: 24px;
    padding-bottom: 24px;
}

#u9888 {
    z-index: 121;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9892_img,
#u9888_img {
    padding-left: 71px;
    padding-right: 71px;
}

#u9884 {
    z-index: 123;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9797_img,
#u9791_img,
#u9884_img {
    padding-top: 11px;
    padding-bottom: 11px;
}

#u9897 {
    pointer-events: none;
    position: absolute;
    width: 276px;
    height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    top: 123px;
}

#u9897popup {
    z-index: 125;
}

#u9906 {
    pointer-events: auto;
    z-index: 126;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 3px;
}

#u9906:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9900 {
    pointer-events: auto;
    z-index: 128;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 73px;
}

#u9900:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9908 {
    pointer-events: auto;
    z-index: 130;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 143px;
}

#u9908:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9904 {
    pointer-events: auto;
    z-index: 132;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 213px;
}

#u9904:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9906_img,
#u9900_img,
#u9904_img {
    margin-left: -4px;
    margin-right: -4px;
}

#u9902 {
    pointer-events: auto;
    z-index: 134;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 3px;
}

#u9902:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u9898 {
    pointer-events: auto;
    z-index: 136;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 73px;
}

#u9898:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u9911 {
    position: absolute;
    width: 300px;
    height: 28px;
    background-color: transparent;
    top: 256px;
    left: 52px;
}

#u9911popup {
    z-index: 138;
}

#u9913-4 {
    z-index: 139;
    width: 300px;
    height: 28px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9916-4 {
    z-index: 143;
    width: 300px;
    height: 28px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9912-4 {
    z-index: 147;
    width: 300px;
    height: 28px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9914-4 {
    z-index: 151;
    width: 300px;
    height: 28px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9917-4 {
    z-index: 155;
    width: 300px;
    height: 28px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9915-4 {
    z-index: 159;
    width: 300px;
    height: 28px;
    background-color: transparent;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    margin-right: -10000px;
    position: relative;
}

#u9918-4 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 227px;
    left: 237px;
}

#u9918-4popup {
    z-index: 163;
}

#u9894-4 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 228px;
    left: 284px;
}

#u9894-4popup {
    z-index: 167;
}

#u9920-6 {
    z-index: 171;
    width: 293px;
    min-height: 52px;
    background-color: transparent;
    line-height: 1.4;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 9px;
}

#u9921-4 {
    z-index: 178;
    width: 286px;
    min-height: 5px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 304px;
    left: 200px;
}

#u10126 {
    z-index: 223;
    width: 644px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 0px;
    margin-top: 27px;
    position: relative;
}

#haloweennightnov2012,
#anzacday2013,
#rockclimbingaug2013 {
    position: relative;
}

#u10128 {
    z-index: 224;
    width: 624px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 20px;
    margin-top: 19px;
    position: relative;
}

#slideshowu10129 {
    z-index: 225;
    width: 0.01px;
    height: 297px;
    position: relative;
    margin-right: -10000px;
}

#u10130-4 {
    position: absolute;
    width: 70px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 211px;
    left: 251px;
}

#u10130-4popup {
    z-index: 226;
}

#u9881,
#u10160 {
    position: absolute;
    width: 312px;
    height: 256px;
    background-color: transparent;
    left: 312px;
}

#u10160popup {
    z-index: 230;
}

#u10230 {
    z-index: 231;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u10239 {
    z-index: 233;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u10248 {
    z-index: 235;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u10257 {
    z-index: 237;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u10266 {
    z-index: 239;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u10275 {
    z-index: 241;
    width: 312px;
    height: 256px;
    border-color: #000000;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u9795_img,
#u9787_img,
#u9789_img,
#u9783_img,
#u9781_img,
#u9793_img,
#u9785_img,
#u10089_img,
#u10104_img,
#u10230_img,
#u10239_img,
#u10248_img,
#u10257_img,
#u10266_img,
#u10275_img {
    padding-left: 60px;
    padding-right: 60px;
}

#u10173 {
    pointer-events: none;
    position: absolute;
    width: 289px;
    height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 55px;
    top: 143px;
}

#u10173popup {
    z-index: 243;
}

#u10233 {
    pointer-events: auto;
    z-index: 244;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 9px;
}

#u10233:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u10242 {
    pointer-events: auto;
    z-index: 246;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 79px;
}

#u10242:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u10251 {
    pointer-events: auto;
    z-index: 248;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 149px;
}

#u10251:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u10260 {
    pointer-events: auto;
    z-index: 250;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 219px;
}

#u10260:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u9755.SSSlideLinkSelected,
#u9759.SSSlideLinkSelected,
#u9745.SSSlideLinkSelected,
#u9747.SSSlideLinkSelected,
#u10092.SSSlideLinkSelected,
#u10107.SSSlideLinkSelected,
#u9906.SSSlideLinkSelected,
#u9900.SSSlideLinkSelected,
#u9908.SSSlideLinkSelected,
#u9904.SSSlideLinkSelected,
#u10233.SSSlideLinkSelected,
#u10242.SSSlideLinkSelected,
#u10251.SSSlideLinkSelected,
#u10260.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u10269 {
    pointer-events: auto;
    z-index: 252;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 9px;
}

#u10269:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u10278 {
    pointer-events: auto;
    z-index: 254;
    width: 60px;
    height: 45px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 79px;
}

#u10278:hover {
    border-color: #000000;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u9753.SSSlideLinkSelected,
#u9757.SSSlideLinkSelected,
#u9743.SSSlideLinkSelected,
#u9749.SSSlideLinkSelected,
#u9902.SSSlideLinkSelected,
#u9898.SSSlideLinkSelected,
#u10269.SSSlideLinkSelected,
#u10278.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u10159-4 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 210px;
    left: 228px;
}

#u10159-4popup {
    z-index: 256;
}

#u10156-4 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 211px;
    left: 309px;
}

#u10156-4popup {
    z-index: 260;
}

#u10187-7 {
    z-index: 264;
    width: 293px;
    min-height: 52px;
    background-color: transparent;
    line-height: 1.4;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 9px;
}

#u9813-2,
#u10064-2,
#u9920-2,
#u10187-2 {
    font-size: 18px;
    color: #9E005D;
}

#u9813-4,
#u10064-4,
#u9920-4,
#u10187-3,
#u10187-5 {
    font-size: 14px;
    color: #000000;
}

.html {
}

body {
    position: relative;
    padding-top: 35px;
    padding-bottom: 36px;
}